@charset "UTF-8";

/* =============================================

	Sophia Common Incidental StyleSheet (Japanese)

============================================= */

/* === clear float elements Start ============================================= */
body #pageBodyArea #incidentalBlock ul:after,
body #pageBodyArea #incidentalBlock dl#topicsSection dd:after,
body #pageBodyArea #incidentalBlock #localNav dl dt:after,
body #pageBodyArea #incidentalBlock #localNav dl dd:after{
	content : " ";
	display : block ;
	height : 0 ; 
	visibility : hidden ;
	clear : both ;
}

body #pageBodyArea #incidentalBlock ul,
body #pageBodyArea #incidentalBlock dl#topicsSection dd,
body #pageBodyArea #incidentalBlock #localNav dl dt,
body #pageBodyArea #incidentalBlock #localNav dl dd{
	*zoom : 1 ;
}

/* for Legacy Browser  */

/*\*/
* html body #pageBodyArea #incidentalBlock ul,
* html body #pageBodyArea #incidentalBlock dl#topicsSection dd,
* html body #pageBodyArea #incidentalBlock #localNav dl dt,
* html body #pageBodyArea #incidentalBlock #localNav dl dd{
	display : inline-block ;
	height : 1em ;
}

body #pageBodyArea #incidentalBlock ul,
body #pageBodyArea #incidentalBlock dl#topicsSection dd,
body #pageBodyArea #incidentalBlock #localNav dl dt,
body #pageBodyArea #incidentalBlock #localNav dl dd{
	display : block ;
}
/*  */

/* === clear float elements End ============================================= */

body #pageBodyArea #incidentalBlock #localNav{
	padding : 0 ;
	margin : 0 0 20px ;
	background : #f2f0ea ;
}
body #pageBodyArea #incidentalBlock #localNav dl{
	padding : 0 ;
	margin : 0 ;
}
body #pageBodyArea #incidentalBlock #localNav dl dt{
	padding : 8px 10px ;
	_padding : 8px 10px 0 ;
}
body #pageBodyArea #incidentalBlock #localNav dl dt.current,
body #pageBodyArea #incidentalBlock #localNav dl dt.hasCurrent,
body #pageBodyArea #incidentalBlock #localNav dl dt.ov{
	background : #7d002d ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd{
	display : none ;
	padding : 8px 10px 8px 20px ;
	background : #fff ;
	_padding : 8px 10px 0 20px ;
	_	display : none !important ;
}
body #pageBodyArea #incidentalBlock #localNav dl.open dd{
	display : block ;
	_	display : block !important ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd.hasChild{
	padding : 0 ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd.hasChild dl dt{
	padding : 8px 10px 8px 20px ;
	_padding : 8px 10px 0 20px ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd.hasChild dl dd{
	display : none ;
	padding : 4px 10px 4px 44px ;
	background : url("../images/ico_lnav_grandchild.gif") 33px 8px no-repeat ;
	_	display : none !important ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd dl.open dd{
	display : block ;
	_	display : block !important ;
}
body #pageBodyArea #incidentalBlock #localNav dl dt img,
body #pageBodyArea #incidentalBlock #localNav dl dd img{
	float : left ;
	margin : 0 5px 0 0 ;
	vertical-align : text-top ;
}
body #pageBodyArea #incidentalBlock #localNav dl dt img,
body #pageBodyArea #incidentalBlock #localNav dl dd.hasChild img{
	cursor : pointer ;
}
body #pageBodyArea #incidentalBlock #localNav dl dt a,
body #pageBodyArea #incidentalBlock #localNav dl dd a{
	color : #000 ;
	text-decoration : none ;
}
body #pageBodyArea #incidentalBlock #localNav dl dt a{
	float : right ;
	width : 194px ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd a{
	float : right ;
	width : 184px ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd.current a{
	color : #7d002d ;
	font-weight : bold ;
	text-decoration : none ;
}
body #pageBodyArea #incidentalBlock #localNav dl dt.current a,
body #pageBodyArea #incidentalBlock #localNav dl dt.hasCurrent a,
body #pageBodyArea #incidentalBlock #localNav dl dt.ov a,
body #pageBodyArea #incidentalBlock #localNav dl dt a:hover{
	color : #fff ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd a:hover{
	text-decoration : underline ;
}

body #pageBodyArea #incidentalBlock #localNav dl dd dl dt,
body #pageBodyArea #incidentalBlock #localNav dl dd dl dd{
	font-size : 100% ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd dl dt.current,
body #pageBodyArea #incidentalBlock #localNav dl dd dl dt.hasCurrent,
body #pageBodyArea #incidentalBlock #localNav dl dd dl dt.ov{
	background : none ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd dl dd a{
	float : none ;
	width : auto ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd dl dt.ov a,
body #pageBodyArea #incidentalBlock #localNav dl dd dl dt a:hover{
	color : #000 ;
	text-decoration : underline ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd dl dt.hasCurrent a{
	color : #000 ;
	font-weight : bold ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd dl dt.current a,
body #pageBodyArea #incidentalBlock #localNav dl dd dl dd.current a{
	color : #7d002d ;
	font-weight : bold ;
	text-decoration : none ;
}
body #pageBodyArea #incidentalBlock #localNav dl dd dl dt.current a:hover{
	text-decoration : underline ;
}

body #pageBodyArea #incidentalBlock dl.categoryNav{
	margin : 0 0 10px ;
}
body #pageBodyArea #incidentalBlock dl.categoryNav dt{
	padding : 10px 10px 10px 30px ;
	background : #7d002d ;
	color : #fff ;
}
body #pageBodyArea #incidentalBlock dl.categoryNav dd a{
	display : block ;
	padding : 8px 10px 8px 30px ;
	background : url("../images/ico_lnav_child.gif") 15px 9px no-repeat ;
	color : #000 ;
	text-decoration : none ;
}
body #pageBodyArea #incidentalBlock dl.categoryNav dd a:hover{
	text-decoration : underline ;
}
body #pageBodyArea #incidentalBlock dl.categoryNav dd.current a{
	color : #7d002d ;
	font-weight : bold ;
	text-decoration : none ;
}



body #pageBodyArea #incidentalBlock ul#bannerSection li{
	margin : 0 0 10px ;
}

body #pageBodyArea #incidentalBlock dl#topicsSection{
	margin : 0 0 10px ;
	padding : 10px ;
	background : #f3f2eb ;
}
body #pageBodyArea #incidentalBlock dl#topicsSection dt{
	padding : 0 0 5px ;
	border-bottom : #d5c79b 1px solid ;
}
body #pageBodyArea #incidentalBlock dl#topicsSection dd{
	margin : 10px 0 0 ;
}
body #pageBodyArea #incidentalBlock dl#topicsSection dd a{
	float : left ;
	margin : 0 5px 0 0 ;
}

body #pageBodyArea #incidentalBlock form#opacSearch{
	padding : 10px ;
	margin : 0 0 10px ;
	border : #ccc 2px solid ;
	background : #eee ;
}
body #pageBodyArea #incidentalBlock form#opacSearch dt{
	margin : 0 0 10px ;
}
body #pageBodyArea #incidentalBlock form#opacSearch dd{
}
body #pageBodyArea #incidentalBlock form#opacSearch dd label{
	display : block ;
	margin : 0 0 5px ;
}
body #pageBodyArea #incidentalBlock form#opacSearch dd input{
	vertical-align : middle ;
}
body #pageBodyArea #incidentalBlock form#opacSearch dd input#searchOpacTeam{
	width : 145px ;
	height : 20px ;
	border : #ccc 1px solid ;
	*width : 142px ;
	_width : 145px ;
}

/*-----------------------------------------*/
#langNav {
	background: #F2F0EA;
}
#langNav dt {
	background: #7d002d;
	color: #fff;
	padding: 5px 10px;
}
#langNav li {
	background: url(../images/ico_lnav_child_close.gif) no-repeat 0 50%;
	padding-left: 15px;
	margin: 1.5em 0 1.5em 20px;
}
#langNav li a {
	text-decoration: none;
}
#langNav li a:hover {
	text-decoration: underline;
	color: #333;
}


